Bug 185166 - gourmet .desktop file dumps itself in "Other" bitbucket
gourmet .desktop file dumps itself in "Other" bitbucket
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gourmet (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-10 19:48 EST by Kevin Kofler
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-14 01:31:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2006-03-10 19:48:07 EST
Description of problem: 
fedora-gourmet.desktop contains this: 
Categories=GNOME;Application;Other;X-Fedora; 
putting it in the "Other" bitbucket. It would be nice if this was assigned to 
a real category. I've installed several apps from Extras out of curiosity, and 
Gourmet is currently the only app on my system in "Other". KRecipes puts 
itself in Accessories, while I agree this is less than ideal, it would make 
sense to match that for consistency (apps doing the same thing should be in 
the same menu). 
 
Version-Release number of selected component (if applicable): 
gourmet-0.8.5.13-1.fc4 
 
How reproducible: Always 
 
Steps to Reproduce: 
1. Install gourmet. 
2. Look at the menu. 
   
Actual results: Gourmet is in Other. 
 
Expected results: Gourmet is in some category which is actually used by more 
than one (or maybe 2 or 3) apps in Fedora. 
 
Additional info: 
If keeping Gourmet in "Other" is decided to be the right thing to do, then at 
least KRecipes should be put there too, and probably several other 
"Accessories" too.
Comment 1 Kevin Kofler 2006-03-10 19:56:00 EST
PS: I forgot to add that the "Other" category can be the one too many category 
getting the KDE menu to overflow to a second column with a 1024×768 resolution 
in some situations (for example, if the WINE category is present). (And please 
let's not start an argument about whether KDE users will actually use Gourmet 
as opposed to KRecipes. ;-) ) 
Comment 2 Michael A. Peters 2006-03-11 00:34:53 EST
Gourmet isn't really an accesory.
It is an application that does not fit well into any of the existing categories
- but I think putting it into accesory would be incorrect.

I'll put it up for discussion on the Fedora Extras list, however - in case my
view of what is an accessory is too narrow.

It should be noted that the "Other" category is where upstream puts it.
It is easily changeable.

As far as KDE and menus are concerned - I think KDE uses too many, but that's
just my opinion.
Comment 3 Jef Spaleta 2006-12-14 01:31:53 EST
I'm de-orphaning this package and I will be putting gourmet into the Accesories
menu in extras-development.


Note You need to log in before you can comment on or make changes to this bug.